<!doctype html>
<html class="no-js" lang="{{ .Site.Language.Lang }}">

<head>
  <meta charset="utf-8">
  <title>{{ .Title }} | {{ .Site.Title }}</title>
</head>

<body>
  <h1>{{ .Title }}</h1>
  {{ .Content }}
</body>
</html>
